Subject: New Reply Received - Track delivery
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 19 Apr 2020 08:45:31 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Track delivery  Ticket comment <div>Hello, </div>
<div id="yMail_cursorElementTracker_1587285799183"><br></div>
<div id="yMail_cursorElementTracker_1587285799331">Following the below request I have noticed on the app that I will be refunded less amount. </div>
<div id="yMail_cursorElementTracker_1587285821348"><br></div>
<div id="yMail_cursorElementTracker_1587285821500">Please ensure that the full amount will be credited into my account considering the fact that it was not my choice to refund the products and I have not received them as requested. </div>
<div id="yMail_cursorElementTracker_1587285879985"><br></div>
<div id="yMail_cursorElementTracker_1587285880436">Looking forward to receiving your confirmation at the earliest. </div>
<div id="yMail_cursorElementTracker_1587285897628"><br></div>
<div id="yMail_cursorElementTracker_1587285897820">Thank you. </div>
<div id="yMail_cursorElementTracker_1587285902435">Bianca Bara </div>
<div id="yMail_cursorElementTracker_1587285807934">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div>----- Forwarded Message -----</div> <div><b></b></div>
</div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: "Bara Bianca" &lt;[email-masked]&gt; </div>
<div id="yMail_cursorElementTracker_1587285784902">
<b>To:</b> "Shoemart" &lt;[email-masked]&gt;</div> <div style="display:none">
<b>Cc:</b> </div> <div>
<b>Sent:</b> Sun, Apr 12, 2020 at 4:52 PM</div> <div>
<b>Subject:</b> Re: [#576068] - Track delivery</div>   Dear Shoemart, <div id="yMail_cursorElementTracker_1586695476309"><br></div>
<div id="yMail_cursorElementTracker_1586695476442">I have just received a message from Shoemart that after several attempts to deliver my order they could not reach me. Please note that I have not been contacted even once after two follow ups with you. </div>
<div id="yMail_cursorElementTracker_1586695909205"><br></div>
<div id="yMail_cursorElementTracker_1586695909357">This is very disappointing. Please ensure that the money is refunded on my credit card. </div>
<div id="yMail_cursorElementTracker_1586695928613"><br></div>
<div id="yMail_cursorElementTracker_1586695928802">Thank you </div>
<div id="yMail_cursorElementTracker_1586695932644"><br></div>
<div id="yMail_cursorElementTracker_1586695932779">Bianca Bara <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div>On Tue, Mar 31, 2020 at 4:33 PM, Shoemart</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5061065481"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Bianca,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​We sincerely apologize for the delay in getting back to you however, please let me get in touch with our courier partner and ask them to arrange a delivery with you on priority for the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please allow us some to arrange the same for you. If we receive any further feedback from the courier partner, we'll update you asap.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your continued patience. Please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for shopping with us and have a great day! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div> </div> </blockquote>
</div>  </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/576068